deal.ii
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/deal.ii

general

source
deal.ii (optional, misc)
version
9.3.0-1
maint
Debian Science Maintainers (a), Matthias Maier (u), Graham Inggs (u)
arch
any all
std-ver
4.5.1
VCS
Git (browse)

binaries

todo

  • Lintian reports 9 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.6.0 instead of 4.5.1).
  • A new upstream version is available: 9.3.2, you should consider packaging it.

problems

testing migration

  • This package will soon be part of the auto-hdf5 transition. You might want to ensure that your package is ready for it. You can probably find supplementary information in the debian-release archives or in the corresponding release.debian.org bug.
  • This package will soon be part of the auto-trilinos transition. You might want to ensure that your package is ready for it. You can probably find supplementary information in the debian-release archives or in the corresponding release.debian.org bug.
  • This package is part of the ongoing testing transition known as auto-gmsh. Please avoid uploads unrelated to this transition, they would likely delay it and require supplementary work from the release managers. On the other hand, if your package has problems preventing it to migrate to testing, please fix them as soon as possible. You can probably find supplementary information in the debian-release archives or in the corresponding release.debian.org bug.
excuses:
  • Migration status for deal.ii (- to 9.3.0-1): BLOCKED: Rejected/violates migration policy/introduces a regression
  • Issues preventing migration:
  • Updating deal.ii introduces new bugs: #996277, #998756.
  • Impossible Depends: deal.ii -> libslepc-real3.14/3.14.2+dfsg1-1/amd64
  • Impossible Depends: deal.ii -> libslepc-real3.14/3.14.2+dfsg1-1/arm64
  • Impossible Depends: deal.ii -> libslepc-real3.14/3.14.2+dfsg1-1/ppc64el
  • Impossible Depends: deal.ii -> libslepc-real3.14/3.14.2+dfsg1-1/s390x
  • Additional info:
  • Piuparts tested OK - https://piuparts.debian.org/sid/source/d/deal.ii.html
  • autopkgtest for deal.ii/9.3.0-1: amd64: Pass, arm64: Pass, armhf: Ignored failure, i386: Ignored failure, ppc64el: Pass
  • 117 days old (needed 5 days)

news RSS

bugs

all bug history graph
3
RC
2
I&N
0
M&W
1
F&P
0